## xword dl-2023.1.19

=== requirements.txt ===
beautifulsoup4==4.11.1
dateparser==1.1.4
html2text==2020.1.16
puzpy==0.2.5
requests==2.28.1
Unidecode==1.3.6
pyyaml==6.0
xmltodict==0.13.0
lxml==4.9.2
