## xword 2.0.0~rc2

=== debian/changelog ===
xword (2.0.0~rc2-1) unstable; urgency=low

  * Radically new upstream release candidate. Closes: #637027.
  * Packaging changed to use new upstream build system.
  * Update man page with new upstream info.
  * Add dependency on python-wnck, introduced by upstream.
  * Update Standards-Version to 3.9.3.

 -- John Sullivan <johns@debian.org>  Mon, 27 Feb 2012 01:31:34 -0500

xword (1.0-7) unstable; urgency=low

  * Update Standards-Version to 3.9.1.
  * Add ${misc:Depends} for debhelper.
  * Include full text of BSD license since common-licenses/BSD is
    deprecated. Update copyright year for packaging.

 -- John Sullivan <john@wjsullivan.net>  Wed, 08 Sep 2010 12:02:26 -0700

xword (1.0-6) unstable; urgency=low

  * python-gnomeprint is now gone, so remove Suggest (Closes: #559914).

 -- John Sullivan <john@wjsullivan.net>  Mon, 06 Sep 2010 21:45:17 -0700

xword (1.0-5) unstable; urgency=low

  [ John Sullivan ]
  * python-gnome2-desktop is going away, so we depend on python-
    gnomeprint for the gnomeprint module now. Closes: #541554.
  * Update Standards-Version to 3.8.3.
  * Remove dh_desktop since it's done through triggers now.

 -- John Sullivan <john@wjsullivan.net>  Sun, 06 Sep 2009 20:20:58 -0400

xword (1.0-4) unstable; urgency=low

  * Patch from Dafydd Harries <daf@rhydd.org> on #526821 to handle
    British-style crossword layouts. When allocating numbers to cells,
    allocate a new number to a cell if the cell: 1) is white; 2) has not
    already been allocated a number; 3) and it is followed by a white
    cell either to the right or downwards. When allocating a number,
    allocate the same number to consecutive white cells to the right or
    downwards. Previously, a new number was always allocated if the cell
    above or to the left was black.
  * Patch from Dafydd Harries <daf@rhydd.org> on #526821 to ignore
    keypresses that can't be named.
  * Patch from Dafydd Harries <daf@rhydd.org> on #526821 to improve
    support for British-style crosswords. When switching modes, jump to
    the first clue of the other mode, not clue 1. In US-style
    crosswords, both across and down modes have a clue 1, but this
    assumption breaks in British-style crosswords.
  * Patch from Dafydd Harries <daf@rhydd.org> on #526821 to improve
    support for British-style crosswords. When opening a puzzle, move to
    the first across clue instead of the first white cell. In US-style
    crosswords, the first white cell is always in an across clue, but
    this assumption breaks in British-style crosswords.
  * Patch from Dafydd Harries <daf@rhydd.org> on #526821 to improve
    support for British-style crosswords. Don't switch mode when moving
    unless the current cell exists in the other mode. In British-style
    puzzles, some cells only exist in one of the two modes.
  * Patch from Dafydd Harries <daf@rhydd.org> to add a basic test suite.
    Closes: Bug#526821.
  * Update copyright headers.

 -- John Sullivan <john@wjsullivan.net>  Sun, 28 Jun 2009 00:36:20 -0400

xword (1.0-3) unstable; urgency=low

  * Fix copyright-with-old-dh-make-debian-copyright.
  * Fix desktop-entry-contains-encoding-key.

 -- John Sullivan <john@wjsullivan.net>  Wed, 18 Mar 2009 23:06:46 -0400
	

xword (1.0-2) unstable; urgency=low

  * Update to Standards-Version 3.8.0.
  * Allow DM upload.
  * Fix typo in package description.
  * Change packaging license in copyright to BSD.
	
 -- John Sullivan <john@wjsullivan.net>  Thu, 18 Dec 2008 14:51:49 -0500
	

xword (1.0-1) unstable; urgency=low

  * Initial release (Closes: #440765)
  * Adjusted expected icon locations in source
	
 -- John Sullivan <john@wjsullivan.net>  Mon, 03 Dec 2007 11:18:10 -0400
