=== debian/control ===
Source: xword
Section: games
Priority: optional
Maintainer: John Sullivan <johns@debian.org>
Build-Depends: python (>= 2.6.6-3), debhelper (>= 7.4.3)
Standards-Version: 3.9.3
X-Python-Version: >= 2.4

Package: xword
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2, python-wnck
Description: Reads and writes crossword puzzles in the Across Lite file format
 Xword is a GTK+ program that works well for doing crossword puzzles in the
 Across Lite file format used by The New York Times and others. As well as a
 clock, it supports printing. It also auto-saves puzzles as you solve them so
 that you can return to partially completed puzzles.
