=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Mon, 27 Feb 2012 01:58:27 -0500

%:
	dh $@ --with python2 --buildsystem=python_distutils


override_dh_auto_install:
	dh_auto_install -- --install-scripts=/usr/share/games/ --install-lib=/usr/share/games/
