=== debian/watch ===
version=3
https://alioth.debian.org/frs/?group_id=100419 .*xword-(.*)\.tar\.gz
